iOS and iPads compatible

Hi, I’m looking to get a cheapish iPad to use instead of my iPhone… I was just wondering what’s the lowest iOS update that djay pro will run?

Hi @Rikkiroo11,

To run djay PRO AI on iOS you need at least iOS 12.

In order to use Neural Mix, you’ll need one of these devices:

Hope I could help. If you have any other questions, don’t hesitate to contact us again.

1 Like